=== debian/control ===
Source: jolicloud-webapp-playnicely
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-playnicely
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://playnice.ly/
Description: Jolicloud web application for PlayNicely
 The PlayNicely web site running in a simple Jolicloud window.
